# Release Notes

## Release 35.0 (January 17, 2022)

Merge final changes from Fedora 35 and GNOME 41.

This release was made possible by my generous sponsors on GitHub:

- [@quot](https://github.com/quot)
- [@amz-x](https://github.com/amz-x)
- super secret sponsor

## Release 34.1 (May 03, 2021)

Merge more changes from elementary OS:

- default theme accent color now blue
- fallback theme accent color now based on wallpaper

## Release 34.0 (April 24, 2021)

Merge final changes for Fedora 34 and GNOME 40.

## Release 33.93 (February 18, 2021)

Fix something I missed with the last release:

- set default GTK theme to the new "blueberry" theme name

## Release 33.92 (February 18, 2021)

Adaptations for latest elementary OS changes:

- plank autostart item shipped directly with plank
- Pantheon xsession updated for new io.elementary.wingpanel binary name

## Release 33.91 (January 23, 2021)

Adapt to GNOME 40 alpha 1.1:

- drop terminal media key overrides (setting no longer available)
- adapt overrides for settings that were moved from gnome-settings-daemon to
  gsettings-desktop-schemas
- drop overrides for settings that are no longer present in GNOME

Adaptations for elementary OS changes:

- drop gala settings overrides (managed in the Fedora package for gala)
- drop overrides for screensaver-proxy settings that are no longer necessary;
  gala now provides the screen saver instead of light-locker

## Release 33.90 (January 16, 2021)

Merge changes from upstream:

- add touchégg configuration from elementary
- make GSettings overrides specific to Pantheon sessions
- add distribution mapping for Fedora 34 applications list
- merge accountsservice extension changes from elementary

No changes between GNOME components on fedora 33 and rawhide at this point.

## Release 33.1 (August 31, 2020)

Merge changes from upstream:

- add session idle delay setting to overrides
- add g-s-d ScreensaverProxy to autostart entries and Pantheon session

## Release 33.0 (August 24, 2020)

- Merge changes from fedora 33 pre-beta / GNOME 3.38.92.

## Release 32.2 (August 07, 2020)

Merge changes from upstream:

- added keyboard layout preference setting to accountsservice

## Release 32.1 (April 30, 2020)

Merge changes from upstream:

- fixed type mismatch for terminal shortcut override
- added dark theme preference setting to accountsservice

## Release 32.0 (March 03, 2020)

- Merge changes from fedora 32 pre-beta / GNOME 3.35.91.

## Release 31.0 (October 28, 2019)

- Final changes for fedora 31 support.

## Release 30.92 (September 7, 2019)

- Merge changes from fedora 31 pre-beta / GNOME 3.33.92.

## Release 30.91 (September 4, 2019)

- Merge changes from fedora 31 pre-beta.

## Release 30.90 (September 2, 2019)

- Add files for the Pantheon accountsservice extensions.

## Release 30.1 (July 16, 2019)

- Add more upstream default settings to overrides.

## Release 30.0 (May 8, 2019)

- Merge changes from final fedora 30 release.
- Replace retired "Roboto Mono" font override with "Monospace"

## Release 29.90 (February 22, 2019)

- Merge changes from current fedora rawhide in preparation for fedora 30.

This is the first time the automatically generated files are used. I verified
the results manually, but if I missed any issues, feel free to report them.

## Release 29.0 (October 11, 2018)

- Stable release for fedora 29.

## Release 28.92 (September 12, 2018)

- Add new `gala-daemon` to list of required session components.

## Release 28.91 (August 6, 2018)

- Merge default application associations from elementary upstream.
- Add elementary sound theme to settings overrides.

## Release 28.90 (June 3, 2018)

- Remove cerbere symlink which is now shipped with cerbere.

## Release 28.1 (May 13, 2018)

- Remove org.gnome.SettingsDaemon.ScreensaverProxy to fix the lock screen (at
  least when running on LightDM).

## Release 28.0 (May 12, 2018)

- Synchronize with the latest state of fedora 28.

This includes changes the GNOME 3.28.2 update. Difference to the 27.90 release
are just some translation updates and two added `NoDisplay=true` entries.

## Release 27.90 (March 8, 2018)

- Synchronize with the latest state of fedora 28 (pre-beta).

This fixes launching the Pantheon session on fedora 28 (and hopefully rawhide).

## Release 27.0 (November 11, 2017)

- Synchronize with the latest state of fedora 27.

## Release 26.0 (November 11, 2017)

- Synchronize with the latest state of fedora 26.

## Release 0.9.3 (October 9, 2017)

- Synchronize with the latest state of fedora 25.

## Release 0.9.91 (August 29, 2017)

- Adapt to what will be GNOME 3.26 (for fedora 27).

## Release 0.9.90 (August 29, 2017)

- Adapt to GNOME 3.24 (for fedora 26).

## Release 0.9.2 (January 21, 2017)

- Add previously missing COPYING file matching the original license.

## Release 0.9.1 (January 21, 2017)

- Fixes an incorrect maya-calendar .desktop file name.

## Release 0.9 (September 19, 2016)

- Initial release for fedora 25.

